"PBVideoEffectString1" = "Túnel de luz";
"PBVideoEffectString2" = "Ojo de pez";
"PBVideoEffectString3" = "Estiramiento";
"PBVideoEffectString4" = "Compresión";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Espejo";
"PBVideoEffectString7" = "Abultamiento";
"PBVideoEffectString8" = "Abolladura";
"PBVideoEffectString9" = "Giro";
